
Flourish - Bug #6942

Indeterminate lab result- Ado TB study

02/05/2023 21:38 - Melanie Dubois

Status: Closed Start date: 02/05/2023

Priority: Normal Due date: 16/05/2023

Assignee: Moses Chawawa % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Programming for indeterminate lab result: The participant will return for an unscheduled visit for the following: 1) PRN lab requisition form

for the quantiferon test; 2) quantiferon result testing CRF; 3) referral CRF.

History

#1 - 05/05/2023 14:54 - Moses Chawawa

- Due date set to 05/05/2023

- Status changed from New to Resolved

#2 - 05/05/2023 16:33 - Moses Chawawa

- Assignee set to Moses Chawawa

#3 - 08/05/2023 15:29 - Samuel Wilson Kgole

- File PID 766-3-10 yellow page.pdf added

- Status changed from Resolved to Feedback

When Quantiferon Result is Indeterminate, the result CRF at continuation visit should be required. This has been resolved HOWEVER, the DMC has not

yet listed Quantiferon Requisition under the PRN Forms.

Secondly Yellow page pop out (see attached) when changing appointment status at 2001A.1 for PID 766-3-10

#4 - 15/05/2023 09:57 - Moses Chawawa

- Due date changed from 05/05/2023 to 16/05/2023

#5 - 17/05/2023 11:52 - Moses Chawawa

- Status changed from Feedback to Resolved

#6 - 17/05/2023 15:47 - Samuel Wilson Kgole

- Status changed from Resolved to Feedback

Conditions scenarios and UAT results; 784-6-10

1. No sample drawn = New req at continuation visit; PASSED

2. Result invalid or indeterminate = New req; passed

3. Sample drawn = Now new req; Failed. Requisition appeared new yet last visit the sample was drawn and result was negative. DMC TO REFACTOR

THIS CODE.

24/04/2025 1/2



#7 - 19/05/2023 16:38 - Moses Chawawa

- Status changed from Feedback to Resolved

#8 - 22/05/2023 16:36 - Martha Ngwaca

- Status changed from Resolved to Closed

Passed.

Files

EDC Spec Form_Ado Off Study_020523.docx 24.4 KB 02/05/2023 Melanie Dubois

PID 766-3-10 yellow page.pdf 531 KB 08/05/2023 Samuel Wilson Kgole
